<refentry id="subtitle.element">
<?dbhtml filename="subtitle.html"?>
<refentryinfo>
<pubdate>$Date: 2002-06-12 19:19:37 +0800 (Wed, 12 Jun 2002) $</pubdate>
<releaseinfo>$Revision: 1666 $</releaseinfo>
</refentryinfo>

<refmeta>
<indexterm><primary>elements</primary>
<secondary>subtitle</secondary></indexterm>
<refentrytitle>subtitle</refentrytitle>
<refmiscinfo>Element</refmiscinfo>
</refmeta>
<refnamediv>
<refname>subtitle</refname>
<refpurpose>&subtitle.purpose;</refpurpose>
</refnamediv>

&subtitle.synopsis.gen;
<refsect1 condition='ref.description'><title>Description</title>

<para>
A <sgmltag>Subtitle</sgmltag> identifies the subtitle of a document, or portion
of a document.
</para>

<refsect2><title>Processing expectations</title>
<para>
&format.block;
</para>
</refsect2>


&subtitle.parents.gen;
&subtitle.children.gen;
</refsect1>
<refsect1 condition='ref.elem.seealso'><title>See Also</title>
&subtitle.seealso.gen;
</refsect1>
<refsect1><title>Examples</title>

&subtitle.example.seealso.gen;
</refsect1>
</refentry>

